{
  programs.steam = {
    enable = true;
    # package = pkgs.steam.override {
    #   # extraPkgs = pkgs: with pkgs; [ icu ];
    #   # extraLibraries = pkgs: with pkgs; [ dconf.lib gnome.gvfs icu libdrm ];
    #   # extraProfile = ''
    #   #   export GSETTINGS_SCHEMA_DIR="${pkgs.gsettings-desktop-schemas}/share/gsettings-schemas/${pkgs.gsettings-desktop-schemas.name}/glib-2.0/schemas/"
    #   # '';
    # };
    # remotePlay.openFirewall = true; # incorrect values
  };
  networking.firewall = {
    allowedTCPPorts = [
      27036
      27037
    ];
    allowedUDPPorts = [
      27031
      27036
    ];
  };
}
